footer.footer{
  .footer-top{
    margin-top: 40px;
    .footer-logo{
      padding: 40px 0 30px;
      margin: 0;
      @media screen and (max-width: 991px){
      padding: 0 0 20px;
      }
    }
    .menu-footer-menu-container{
      text-align: right;
      .mega-menu{
        text-align: center;
        padding: 0;
        margin: 0;
        list-style: none;
        li{
          display: inline-block;
          list-style: none;
          position: relative;
          a{
            display: inline-block;
            font-family: $tile-font;
            font-size: 22px;
            font-weight: 400;
            color: $main-color;
            text-transform: uppercase;
            text-decoration: none;
            line-height: 22px;
            @media screen and (max-width: 767px){
              font-size: 20px;
            }
          }
          &::after{
            content: '~';
            font-size: 22px;
            font-family: $tile-font;
            color: $main-color;
            padding: 0 16px;
            display: inline-block;
            @media screen and (max-width: 767px){
              font-size: 20px;
              padding: 0 5px;
            }
          }
          &:last-child{
            a{
              padding-right: 0;
            }
            &::after{
              content: none;
            }
          }
        }
      }
    }
  }
  .footer-bottom{
    padding: 10px 0 20px;
    p{
      font-size: 18px;
      color: #000;
      @media screen and (max-width: 767px){
        font-size: 15px;
      }
      a{
        color: #000;
        text-decoration: underline;
        font-weight: bold;
      }
    }
  }

}